Bug 156619 - [maintainer update] converters/bsdconv to 4.5
Summary: [maintainer update] converters/bsdconv to 4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-24 18:50 UTC by buganini
Modified: 2011-04-26 19:21 UTC (History)
0 users

See Also:


Attachments
file.diff (5.59 KB, patch)
2011-04-24 18:50 UTC, buganini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description buganini 2011-04-24 18:50:10 UTC
Update converters/bsdconv to 4.5
this update includes bugfix and new codecs for coming chinese/bug5

Fix: Patch attached with submission follows:
Comment 1 buganini 2011-04-25 11:52:51 UTC
New patch:
http://security-hole.info/~buganini/ports/bsdconv-4.6.patch.txt

update to 4.6:
improve UAO support
Comment 2 Po-Chuan Hsieh freebsd_committer 2011-04-26 11:57:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 3 dfilter service freebsd_committer 2011-04-26 19:19:28 UTC
sunpoet     2011-04-26 18:19:19 UTC

  FreeBSD ports repository

  Modified files:
    converters/bsdconv   Makefile distinfo pkg-plist 
  Removed files:
    converters/bsdconv/files extra-patch-strndup 
  Log:
  - Update to 4.8
  
  PR:             ports/156619
  Submitted by:   Kuan-Chung Chiu <buganini@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +23 -7     ports/converters/bsdconv/Makefile
  1.7       +2 -2      ports/converters/bsdconv/distinfo
  1.2       +0 -25     ports/converters/bsdconv/files/extra-patch-strndup (dead)
  1.7       +44 -17    ports/converters/bsdconv/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-04-26 19:21:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!